cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
537
Views
0
Helpful
0
Comments
joseporrasm
Beginner
Beginner

Colegas, les adjunto algunos tips para los que necesiten realizar un upgrade de los modulos ISM, SRE, AIM o AIM2 de los unity express. Tengan siempre en cuenta:

Verificar que tipo es(SRE, AIM, AIM2)

Tener el complete upgrade pack

Muy importante tener los lenguajes. Puden usar el comando show software packages y ahi veran los lenguajes y apps utilizados.

Teniendo esto pueden proceder a realizar la actualizacion.

Algunos concejos si al dar el update les sale error 450 no siempre es el ftp. Realicen el MD5CHECKSUM del archivo y comparen.

Verifiquen que tengan un buen ftp server ya que algunos no siempre son confiables. En mi caso use freeftp.

Si aparece un error que hace falta un ID con una llave; esto se refiere a un app o paquete de leguaje, pueden eliminarlo. Existe un caveats el cual publicare mas adelante.

Saludos

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Quick Links